new version php

  • portantica

    #10331

    I apologize for the question but are not very experienced and are new to the forum … I have the opportunity to upgrade the version of the new 5.5 PHP from version PHP 5.4 on my site where I use your wonderful theme;can I upgrade safely as graphene is compatible with the new version 5.5 ? thanks Vittorio

    Mod

    Kenneth John Odle

    #45925

    I am running Graphene on 5.5 and 5.6 without any problems.

    portantica

    #45926

    Thank you John!

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.